/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 44, ../../sass/layouts/fixed-width.scss */
#page,
.region-bottom,
#content-bottom {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 63, ../../sass/layouts/fixed-width.scss */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#content-bottom,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  border: 0 !important;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#content-bottom:before,
#content-bottom:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#content-bottom:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */
/* line 82, ../../sass/layouts/fixed-width.scss */
#main {
  padding-top: 3em;
  /* Move all the children of #main down to make room. */
  position: relative;
}

/* line 86, ../../sass/layouts/fixed-width.scss */
#navigation {
  display: none;
  position: absolute;
  top: 0;
  /* Move the navbar up inside #main's padding. */
  height: 3em;
  width: 960px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */
/* line 99, ../../sass/layouts/fixed-width.scss */
.sidebar-first #content {
  /* Span 4 columns, starting in 2nd column from left. */
  float: left;
  width: 764px;
  margin-left: 196px;
  margin-right: -980px;
}
/* line 103, ../../sass/layouts/fixed-width.scss */
.sidebar-first .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
  margin-top: 26px;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
/* line 114, ../../sass/layouts/fixed-width.scss */
.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 666px;
  margin-left: 0px;
  margin-right: -686px;
}
/* line 118, ../../sass/layouts/fixed-width.scss */
.sidebar-second .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 274px;
  margin-left: 686px;
  margin-right: -980px;
}

/*
 * The layout when there are two sidebars.
 */
/* line 128, ../../sass/layouts/fixed-width.scss */
.two-sidebars #content {
  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 470px;
  margin-left: 196px;
  margin-right: -686px;
}
/* line 132, ../../sass/layouts/fixed-width.scss */
.two-sidebars .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
}
/* line 136, ../../sass/layouts/fixed-width.scss */
.two-sidebars .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 274px;
  margin-left: 686px;
  margin-right: -980px;
}
